<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="87b6d7ab1099b039">
        <source>Quick Look</source>
        <target state="needs-translation">Quick Look</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">10</context>
        </context-group>
        <note from="developer">type: section title</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="15de42a1b9d32b77">
        <source>These complete programs are intended to quickly impress upon readers the flavor of the library. Source code and build scripts for them are located in the [path_link example example] directory.</source>
        <target state="needs-translation">These complete programs are intended to quickly impress upon readers the flavor of the library. Source code and build scripts for them are located in the [path_link example example] directory.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">13</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aa953d3cbfcdd119">
        <source>Simple HTTP Client __example__</source>
        <target state="needs-translation">Simple HTTP Client __example__</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">19</context>
        </context-group>
        <note from="developer">type: section title</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2290d57ae984eb43">
        <source>Use HTTP to make a GET request to a website and print the response:</source>
        <target state="needs-translation">Use HTTP to make a GET request to a website and print the response:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">21</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7fc0e373b86a5b08">
        <source>File: [path_link example/http/client/sync/http_client_sync.cpp http_sync_client.cpp]</source>
        <target state="needs-translation">File: [path_link example/http/client/sync/http_client_sync.cpp http_sync_client.cpp]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">23</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="348176a26e6b4db0">
        <source>Simple WebSocket Client __example__</source>
        <target state="needs-translation">Simple WebSocket Client __example__</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">31</context>
        </context-group>
        <note from="developer">type: section title</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7a44bdf7c333ccc1">
        <source>Establish a WebSocket connection, send a message and receive the reply:</source>
        <target state="needs-translation">Establish a WebSocket connection, send a message and receive the reply:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">33</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="93e9af14df3690e5">
        <source>File: [path_link example/websocket/client/sync/websocket_client_sync.cpp websocket_sync_client.cpp]</source>
        <target state="needs-translation">File: [path_link example/websocket/client/sync/websocket_client_sync.cpp websocket_sync_client.cpp]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">35</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
    </body>
  </file>
</xliff>
